{% extends 'layout.html' %}

{% block title %}Agregar Producto{% endblock %}

{% load crispy_forms_tags %}

{% block content %}
    <form method="POST" action="" class="mt-3" autocomplete="off" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success">Guardar</button>
    </form>
{% endblock %}


